yaz_es
yaz_hits
YAZ Functions
PHP Manual

# yaz_get_option

(PECL yaz >= 0.9.0)

yaz_get_option — Returns value of option for connection

### Description

string yaz_get_option ( resource `$id` , string `$name` )

Returns the value of the option specified with `name`.

### Parameters

`id`

  The connection resource returned by yaz_connect().

`name`

  The option name.

### Return Values

Returns the value of the specified option or an empty string if the option wasn't set.

### See Also

- The description of yaz_set_option() - Sets one or more options for connection for available options

yaz_es
yaz_hits
YAZ Functions
PHP Manual